We plan to upgrade our NAM installation to 4.2.

We're running version 4.0.0-110 with admin console and identity server
on SLES 11SP3 and gateway as appliance. The documentation says that
direct upgrade to 4.2 is supported on access manager versions "3.2 SP3
or higher" and "4.0.2 or higher". Since I run 4.0.0 does that mean I
need to install 4.2 service pack 2 before upgrading to 4.2?

dei3400's Profile: https://forums.netiq.com/member.php?userid=4671
View this thread: https://forums.netiq.com/showthread.php?t=55254